!Run,feb 389 Bytes
Newer Older
1 2 3 4 5 6 7
Run <Obey$Dir>.!Boot
RMEnsure FrontEnd 0.00 Run System:Modules.Frontend
RMEnsure FrontEnd 1.15 Error You need version 1.15 of the FrontEnd module to run !SDCreate
RMEnsure DDEUtils 0.00 Run System:Modules.DDEUtils
RMEnsure DDEUtils 1.52 Error You need version 1.52 of the DDEUtils module to run !SDCreate
WimpSlot -Min 128k -Max 128k
FrontEnd_Start -app SDCreate -desc <SDCreate$Dir>.Desc